AnsweredAssumed Answered

Does anybody have 2012 or older installed?

Question asked by Matt Fisher on Dec 12, 2014
Latest reply on Dec 12, 2014 by Matt Fisher

If you do can you please open this macro, save, and re-post it. 2014 will no longer open it. This has happened to me before and I was able to fix with 2012. Unfortunately our administrators removed 2012 from out station.

 

Thanks in advance.

Attachments

Outcomes